# what?
+ static web front for d4.social
+ .wellkown redirect mastodon.d4.social
# shared
### dns
+ d4.social
# setup
+ `ln -s /srv/truth/d4.social/nginx/d4.social.conf /etc/nginx/sites-enabled/d4.social && systemctl restart nginx`
